<div align="center"><h3>Online Guide for the use of the metadata-format used in metrology</h3></div>
<br />
<div align="center">
  <a href="https://ptb.de/si" traget="_blank"><img src="doc/D-SI1.PNG" alt="D-SI Logo" width="300"/></a>
  <br /><br />
</div>
  <p>This Online Guide specifies the principles for the exchange of machine-readable data for 
  all applications that transfer or require measurement data according to the specifications of 
  the Système International d’Unités (SI) [[1]](https://www.bipm.org/en/publications/si-brochure/). It  provides data models for the transfer of real 
  quantities (including constants), complex quantities and vector quantities (lists of quantities) 
  and hybrid quantities.</p>

<br />

  <p>Uniform data format is presented in Figure below. Value and unit are the minimum requirement.</p>
  
  <img src="doc/unidata.png" alt="D-SI Logo" width="500"/>

#### This tutorial supplements some basic examples for each of the root elements.

<div align="left">
    <p>[- si:real Examples](https://gitlab1.ptb.de/d-ptb/d-si/xsd-d-si/tree/feat-online-guide/wiki/examples/real_example.md)</p>
    <p>[- si:constant Examples](https://gitlab1.ptb.de/d-ptb/d-si/xsd-d-si/tree/feat-online-guide/wiki/examples/constant_example.md)</p>
    <p>[- si:complex Examples](https://gitlab1.ptb.de/d-ptb/d-si/xsd-d-si/tree/feat-online-guide/wiki/examples/complex_example.md)</p>
    <p>[- si:list Examples](https://gitlab1.ptb.de/d-ptb/d-si/xsd-d-si/tree/feat-online-guide/wiki/examples/list_example.md)</p>
    <p>[- si:hybid Examples](https://gitlab1.ptb.de/d-ptb/d-si/xsd-d-si/tree/feat-online-guide/wiki/examples/hybrid_example.md)</p>
</div>

#### More detailed description is presented in online documents:

[1] [BIPM Brochure, The international System of Units (SI) 9th edition 2019](https://www.bipm.org/en/publications/si-brochure/)

[2] [SmartCom Digital System of Units (D-SI) Guide for the use of the metadata-format used in metrology for the easy-to-use, safe, harmonised and unambiguous digital transfer of metrological data](https://doi.org/10.5281/zenodo.3816686)

[3] [SmartCom Digital System of Units (D-SI) Outline of the complete metadata model](https://gitlab1.ptb.de/d-ptb/d-si/xsd-d-si/blob/feat-online-guide/wiki/doc/SmartCom_D-SI_v1.3.pdf)

[4] [CODATA RECOMMENDED VALUES OF THE FUNDAMENTAL PHYSICAL CONSTANTS: 2018NIST SP 961 (May 2019)](https://physics.nist.gov/cuu/pdf/wall_2018.pdf)

<!--<table style="width:100%">
  <tr>
    <td><img src="doc/real_expand_unc.PNG" alt="root" /></td>
    <td><img src="doc/real_expand_unc_xsd.PNG" alt="root" /></td> 
  </tr>
</table>-->
