### si:real Examples

##### The example shows temperature measurment. The quantity value is expressed by the [si:value](comp/value.md) element and the [si:unit](comp/unit.md) element.

<!--<img src="pic/real1.png" alt="" width=""/>-->

```xml
<si:real>
	<si:value>293</si:value>
	<si:unit>\kelvin</si:unit>
</si:real>        
```

#####  The example shows temperature measurment. The quantity value is expressed by the [si:value](comp/value.md) element and the [si:unit](comp/unit.md) element. Optional elements are [si:label](comp/label.md) and [si:dateTime](comp/dateTime.md).

<!--<img src="pic/real2.png" alt="" width=""/>-->

```xml
<si:real>
	<si:label>temperature</si:label>
	<si:value>20.10</si:value>
	<si:unit>\degreecelsius</si:unit>
	<si:dateTime>2019-11-16T12:30:01.67-01:00</si:dateTime>
</si:real>
```

#####  The example shows a temperature measurement with a coverage interval. The quantity value is expressed by the [si:value](comp/value.md) element and the [si:unit](comp/unit.md) element. Optional elements are [si:label](comp/label.md)  and [si:dateTime](comp/dateTime.md). The sub type si:coverageInterval is expressed by the [si:standardUnc](comp/standardUnc.md) element, [si:intervalMin](comp/intervalMin.md) element, [si:intervalMax](comp/intervalMax.md) element, [si:coverageProbability](comp/coverageProbability.md) element and optinal [si: distribution](comp/distribution.md) element.

<!--<img src="pic/real3.png" alt="" width=""/>-->
```xml
<si:real>
	<si:label>temperature</si:label>
	<si:value>20.10</si:value>
	<si:unit>\degreecelsius</si:unit>
	<si:coverageInterval>
		<si:standardUnc>0.25</si:standardUnc>
		<si:intervalMin>19.60</si:intervalMin>
		<si:intervalMax>20.60</si:intervalMax>
		<si:coverageProbability>0.95</si:coverageProbability>
		<si:distribution>normal</si:distribution>
	</si:coverageInterval>
</si:real>
```

#####  The example shows a temperature measurement with an expanded measurement uncertainty. The quantity value is expressed by the [si:value](comp/value.md) element and the [si:unit](comp/unit.md) element. Optional elements is [si:label](comp/label.md). The sub type si:expandedUnc is expressed by the [si:uncertainty](comp/uncertainty.md) element, [si:coverageFactor](comp/coverageFactor.md) element, [si:coverageProbability](comp/coverageProbability.md) element, and optinal [si:distribution](comp/distribution.md) element.

<!--<img src="pic/real4.png" alt="" width=""/>-->
```xml
<si:real>
	<si:label>temperature</si:label>
	<si:value>20.10</si:value>
	<si:unit>\degreecelsius</si:unit>
	<si:expandedUnc>
		<si:uncertainty>0.50</si:uncertainty>
		<si:coverageFactor>2</si:coverageFactor>
		<si:coverageProbability>0.95</si:coverageProbability>
		<si:distribution>normal</si:distribution>
	</si:expandedUnc>
</si:real>
```


#####  The XSD scheme for the [si:real](real_example.md) is presented below. The solid lines of the frame represents mandatory requirements, while the dashed lines of the frame represent optional requirements.

<img src="pic/real_xds.png" alt="" width=""/>

[back to home](https://gitlab1.ptb.de/d-ptb/d-si/xsd-d-si/tree/feat-online-guide/wiki/d-si-online-guide.md)
